/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {
	font-size:38px;
	font-weight:normal;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	line-height: 42px;
}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear_0{clear:both; font-size:0px; line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
/**************************************************************************************/
a											{ color:#000; text-decoration:none; outline:0 none;}
a:hover										{ color:#000; text-decoration:none;}
h1											{ font-size:24px;}
h2											{ font-size:22px;}
h3											{ font-size:18px;}
h4											{ font-size:16px;}
h5											{ font-size:14px;}
h6											{ font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{ }
body										{ color:#000; font-family:Arial, Helvetica, sans-serif; background:#222222; font-size:13px;}
.flt_Lt										{ float:left; display:inline;}
.flt_Rt										{ float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{ margin:0 auto;}
.container									{ width:1000px; margin:0 auto;}
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
#header										{ background:#000; border-bottom:22px solid #6373AC; }
#header	.container							{ min-height:119px;}
#logo										{ padding:26px 0 36px; }
#logo a										{ display:inline-block;}
#logo a img									{ display:block;}
ul.topLinks									{ display:inline-block; list-style:none;}
ul.topLinks li 								{ display:inline-block; float:left; margin-left:-6px;}
ul.topLinks li a							{ display:inline-block; background:url(../images/top-link-lt.png) no-repeat left top; padding-left:10px; font-size:14px; color:#ffffff; font-family:"Trebuchet MS", Helvetica, sans-serif; }
ul.topLinks li a span						{ display:inline-block; background:url(../images/top-link-rt.png) no-repeat right top; padding-right:10px; cursor:pointer;}
ul.topLinks li a span span					{ display:inline-block; background:#556293; line-height:28px; padding:0 7px; }
ul.topLinks li.last							{ margin-left:-6px !important;}
ul.topLinks li.last a>span					{ background-image:none; padding-right:0;}
/* ----------- NAVIGATION HERE -------------*/
#nav										{ padding:22px 0 0 0;}
#nav ul										{ display:inline-block; list-style:none; }
#nav ul li									{ display:inline-block; float:left; padding:0 8px; margin-right:18px; }
#nav ul li a								{ display:inline-block; font-size:13px; line-height:22px; color:#cccccc; }
#nav ul li a:hover, 
#nav ul li a.active							{ color:#fff; }
/* ---------------------------------------------------------*/

/* ------------------------ MAIN CONTENT HERE --------------*/
.main_content								{ background:#fff; }
.main_content .container					{ }
/* ----------- TEXT CONTENT HERE -------------*/
.textContent								{ padding:25px 0 0 0;}
.textContent .container						{ }
.textContent .lftPart						{ width:295px; padding:0 14px 14px 5px; border-right:6px solid #eeeeee;}
.textContent .container h1					{
	font-size:38px;
	line-height:48px;
	color:#6373AC;
	margin-bottom:26px;
	text-transform:lowercase;
}
.textContent .lftPart p						{ font-size:15px; line-height:21px; text-align:justify;}

.textContent .rhtPart						{ width:648px; padding-right:1px;}
.rhtPart .postBox							{ width:314px; }
.rhtPart .postBox h2						{ font-size:26px; line-height:26px; margin-bottom:14px; text-transform: lowercase;}
.rhtPart .postBox .imgPart					{ font-size:1px; line-height:1px; margin-bottom:7px;}
.rhtPart .postBox .imgPart a				{ display:inline-block;}
.rhtPart .postBox .textPart					{ }
.rhtPart .postBox .textPart p				{ font-size:13px; line-height:18px; text-align:justify;}

.blue										{ color:#6373AC;}
.grey										{ color:#b9bbbe;}
/* ----------- BANNER HERE -------------*/
.banner 									{ background:#dddddd url(../images/banner-1-top.jpg) repeat-x top; border-bottom:1px solid #ffffff;}
.banner .container							{ }
#slides										{ position:relative; width:1000px; font-family:"Trebuchet MS", Helvetica, sans-serif;}
#slides .slides_container					{ }
#slides .slide								{ width:1000px; }
#slides .slide .imgPart						{ position:relative; z-index:1; font-size:1px; line-height:1px;}
#slides .slide .imgPart	a					{ display:inline-block; }
#slides .slide .imgPart	a img				{ display:block; }
#slides .slide .textPart 					{ position:absolute; right:0; bottom:60px; z-index:2; }
#slides .slide .textPart .ttl				{ display:inline-block; float:right; background:url(../images/banner-ttl-b.png) no-repeat left top; font-size:35px; line-height:54px; font-weight:normal; min-height:57px; padding:0 24px 0 69px; /*color:#6373AC;*/}
#slides .slide .textPart .ttl em			{ /*color:#b9bbbe;*/}
#slides .slide .textPart .find_btn			{ display:inline-block; background:#6373AC; line-height:26px; padding:0 14px; font-size:15px; color:#ffffff; position:relative; margin:-5px 16px 0 0;}
/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
#footer										{ }
#footer	.footerTop							{ background:#333333; padding:8px 0;}
.footerTop .container						{ }
.footerLogo									{ display:inline-block; margin:0 0 0 5px;}
ul.footerNav								{ display:inline-block; list-style:none; padding:5px 0 0 39px;}
ul.footerNav li								{ display:inline-block; float:left; margin-right:36px;}
ul.footerNav li a							{ display:inline-block; font-size:13px; line-height:16px; color:#ffffff; }
ul.footerNav li a:hover						{ text-decoration:underline;}
.LinkedIn									{ display:inline-block; background:url(../images/linkedin-ico.png) no-repeat right top; height:23px; padding:2px 31px 0 0; margin-right:1px; width:55px; text-align:right; font-size:10px; color:#ffffff; line-height:10px; margin-right:14px;}
.LinkedIn:hover								{ color:#ffffff; text-decoration:underline;}
#footer	.footerBot							{ background:#222222; padding:20px 0 30px;}
.footerBot .container						{ }
.footerBot p								{ font-size:11px; color:#999999; line-height:13px;}
.copy										{ }
/* ---------------------------------------------------------*/


/* ------------------------ INNER 1 HERE --------------*/
/* ---------- MAIN CONTENT HERE -------------*/
/* ------- BANNER HERE ---------*/
.banner2 									{ background:url(../images/banner-2-bg.jpg) repeat-x bottom; padding:17px 0 0; border-bottom:1px solid #fff;}
.banner2 .container							{ position:relative;}
.banner2 h1									{ font-size:38px; line-height:42px; font-weight:normal; position:absolute; left:3px; top:0; z-index:2}
/* ------ TEXT CONTENT HERE -------*/
.ContactPart								{ padding:16px 0 156px 0; border-top:2px solid #eeeeee;}
.ContactPart .lftPart						{ width:660px; padding:0 0 0 3px; border:0; }
.ContactPart .lftPart h3					{ font-weight:normal; color:#333333; line-height:22px; margin-bottom:28px;}
.ContactPart ul.contactForm					{ display:inline-block; width:585px;}
.ContactPart ul.contactForm li				{ display:block; margin-bottom:8px;}
.ContactPart ul.contactForm li .section		{ display:block;}
.ContactPart ul.contactForm li label		{ display:inline-block; width:98px; font-size:13px; color:#666666; line-height:20px;}
.ContactPart ul.contactForm li .inputText	{ width:165px; height:20px; background:#eeeeee; border:1px solid #fff; outline:0; font-family:Arial, Helvetica, sans-serif; line-height:20px; padding:0 5px;}
.ContactPart ul.contactForm li textarea.inputText { width:475px; height:118px; overflow:auto; }
.ContactPart ul.contactForm li .inputBtn	{ width:86px; height:25px; background:#556293; border:0; outline:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:25px;  color:#fff; cursor:pointer; margin-top:12px; text-transform:uppercase;}

.ContactPart .sidebar						{ width:216px; min-height:210px; background:#a3a3a3; padding:17px; }
.ContactPart .sidebar h4					{ font-size:15px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#202020; margin-bottom:12px; text-transform:uppercase;}
.ContactPart .sidebar p						{ margin-bottom:11px; }
.ContactPart .sidebar p b					{ display:block; color:#333333; font-size:12px; line-height:17px; }
.ContactPart .sidebar p em					{ display:block; color:#fff; font-size:12px; line-height:17px; }
.ContactPart .sidebar p a					{ color:#fff;}
.ContactPart .sidebar p a:hover				{ color:#fff; text-decoration:underline;}
/* ---------------------------------------------------------*/


/* ------------------------ INNER 2 HERE -------------------*/
/* ---------- MAIN CONTENT HERE -------------*/
/* ------- BANNER HERE ---------*/
.banner2 #slides .slide .textPart			{ background:url(../images/banner-text-bg.png) no-repeat left top; width:350px; max-height:110px; padding:13px 25px 16px 63px; bottom:40px;}
.banner2 #slides .slide .textPart p			{ font-size:14px; line-height:18px; font-family:"Trebuchet MS", Helvetica, sans-serif; color:#ffffff;}
/* ------ TEXT CONTENT HERE -------*/
.ServicePart 								{ padding:24px 0; min-height:362px;}
.ServicePart .lftPart						{ width:712px; padding:0 0 0 3px; border:0; }
.ServicePart .lftPart p						{ font-size:13px; color:#000; line-height:16px; padding-bottom:16px; text-align:justify;}
.ServicePart .lftPart h2					{ font-size:24px; color:#6373AC; line-height:16px; padding-bottom:16px;}
.ServicePart .lftPart h3					{ font-size:18px; color:#6373AC; line-height:16px; padding-bottom: 10px;}
.ServicePart .lftPart ul					{ margin: 0 0 20px 20px;}
.ServicePart .lftPart ul li					{ background:url(../images/bullet-ico-1.jpg) no-repeat left 5px; padding-left:13px; color:#333;}
ul.bulletList								{ display:inline-block; width:auto; padding-bottom:14px; padding-left:2px;}
ul.bulletList li							{ display:block; background:url(../images/bullet-ico-1.jpg) no-repeat left 5px; padding-left:13px; }
ul.bulletList li span						{ display:inline-block; font-size:13px; color:#333; line-height:16px;}

.ServicePart .sidebar						{ width:250px;}
.ServicePart .sidebar h4					{ font-size:15px; line-height:15px; font-family:Arial, Helvetgica, sans-serif; color:#202020; margin-bottom:8px;}
.ServicePart .sidebar .sideBox				{ margin-bottom:21px; color:#fff; font-size:12px; line-height:17px;}
.ServicePart .sidebar .sideBoxIn			{ padding:14px 17px; }
.ServicePart .sidebar .blueBox				{ background:#556293;}
.ServicePart .sidebar .greyBox				{ background:url(../images/greyBox_corner.png) no-repeat left bottom; padding-bottom:23px;}
.ServicePart .sidebar .greyBox .sideBoxIn	{ background:#a3a3a3;}
.ServicePart .sidebar h5					{ margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
.ServicePart .sidebar p						{ padding-bottom:10px;}
.ServicePart .sidebar p a					{ color:#fff; text-decoration:underline;}
.ServicePart .sidebar p a:hover				{ color:#fff; text-decoration:none;}
.readMore									{ display:inline-block; background:url(../images/read_arrow.jpg) no-repeat right top; padding-right:10px; color:#fff;}
.readMore span								{ display:inline-block; background:#222222;  padding:0 10px; line-height:21px; cursor:pointer;}
.readMore:hover								{ color:#fff;}
.ServicePart .sidebar .greyBox h4			{ font-weight:normal;}
/* ---------------------------------------------------------*/


/* ------------------------ INNER 2 HERE -------------------*/
/* ---------- MAIN CONTENT HERE -------------*/
/* ------ TEXT CONTENT HERE -------*/
.postPartWrap								{ padding:14px 0 40px;}
.postPart									{ width:457px; padding-bottom:30px; padding-right:43px; }
.postPart .imgPart							{ font-size:1px; line-height:1px; margin-right:16px;}
.postPart .imgPart a						{ display:inline-block; }
.postPart .imgPart a img					{ display:block; padding:8px 10px; background:#eeeeee;}
.postPart .textPart							{ width:320px;}
.postPart .textPart	h4						{ display:inline-block; font-size:18px; color:#ffffff; font-weight:normal; float:left; background:url(../images/team_ttl_rt.jpg) no-repeat right top; padding-right:11px; margin-bottom:16px;}
.postPart .textPart	h4 span					{ background:#546291; display:inline-block; line-height:34px; min-width:184px; padding:0 9px;}
.postPart .textPart	p						{ font-size:13px; line-height:16px; color:#333333; padding-bottom:14px; text-align:justify;}
/* ---------------------------------------------------------*/

.floatright {
	float: right;
	margin: 0 0 10px 10px;}
	
.csectors {
	width:30%;
	float:left;
	margin-right:3%;
}

.err {
	padding: 10px;
	margin-bottom: 20px;
	background-color: grey;
	color: white;
	display: none;
}